@charset "UTF-8";
/* src/assets/styles/footer.scss */
.footer-custom {
  background-color: #0b1e39; /* bleu foncé */
  color: white;
}

.footer-title {
  font-size: 17px;
  font-weight: 600;
  display: block;
  margin-bottom: 5px;
  color: #28a745; /* vert */
}

.footer-links a {
  color: white;
  text-decoration: none;
}

.footer-links a:hover {
  text-decoration: underline;
}